# Getting Started


## Installation
BiTIA is available on PyPi.

To get started with using BiTIA, you should [install Python] and make sure [python-pip] is installed with it on your system.

[install Python]: https://realpython.com/installing-python/
[python-pip]: https://pypi.org/project/pip/ 
### Ensure you have a working pip

As a first step, you should check that you have a working Python with pip
installed. This can be done by running the following commands and making
sure that the output looks similar.

``` bash
$ python --version
Python 3.N.N
$ pip --version
pip X.Y.Z from ... (python 3.N.N)
```
If that worked, congratulations! You have a working pip in your environment.



To Install **BiTIA** using pip:

```bash
$ python3 -m pip install bitia
```

